Closed Bug 569579 Opened 10 years ago Closed 10 years ago

[f10s-mochitest] need to update harness in ajax subharness

Categories

(Core :: IPC, defect)

x86
Linux
defect
Not set

Tracking

()

RESOLVED DUPLICATE of bug 559839

People

(Reporter: jmaher, Unassigned)

References

Details

in dom/tests/mochitest/ajax/* we have some jquery and scriptaculous sub harnesses which include their own version of mochikit.  We need to ensure and update their code to work with e10s.
Status: NEW → RESOLVED
Closed: 10 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 559839
You need to log in before you can comment on or make changes to this bug.